Support » Requests and Feedback » Is upgrading plugins automatically not working with 2.6.2?

  • Hi,
    I have just upgraded WordPress to 2.6.2 and since the WordPress upgrading, I cannot upgrade plugins automatically. Before upgrading, it worked perfectly but now I cannot do it.

    Does anyone has same problem or know how to fix it?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Is upgrading plugins automatically not working with 2.6.2?’ is closed to new replies.